Subject: bug#20764: 25.0.50; Minor improvements for calculator.el

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Feb 2016 05:47:30 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Chris Zheng <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 24 Feb 2016 12:23:31 +1100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I don't understand: the original bug report described 2 minor issues
> > and provided a 2-line fix for them.  How come we are now back-porting
> > no less than 7 commits from master?  Can't we install on emacs-25 just
> > those two changed lines?
> 
> It was fixed in a completely different way, I think...
> 
> Anyway, these aren't bugs (but rather enhacements), so I think it's
> correct that it just went to the trunk.

The report did feel like bugs, so I'm okay with installing the 2-line
solution on emacs-25.